<?xml version="1.0" encoding="ISO-8859-1"?>
<tipos_pgto>
  <fpag_reg>
    <fpag_id>1</fpag_id>
    <fpag_descricao>Boleto</fpag_descricao>
    <fpag_desc_publica>Boleto</fpag_desc_publica>
    <fpag_tppag_id>1</fpag_tppag_id>
  </fpag_reg>
</tipos_pgto>
